/*-- ---------------------------------------- zhu han shu ------------------------------------------------- */
.list_main{width:980px; overflow:hidden;}
/*-- ---------------------------------------- you ce tong yong biao ti ------------------------------------------------- */
.list_tongyong_ul1{width:255px;height:34px;float:left;background:url(../images/list_title.jpg) no-repeat;}
.list_tongyong_ul1 li{width:100px;height:34px;float:left;text-align:right;font:normal bold 14px/36px arial,sans-serif; }
.list_tongyong_ul1 li a{color:#005a7f;}
/*-- -------------- pin dao ye ji bing kuai su tong dao -------------------------- */
.list_tongyong_uls1{width:252px;height:34px;float:left;background:url(../images/pd_title.jpg) no-repeat;}
.list_tongyong_uls1 li{width:118px;height:34px;float:left;text-align:right;font:normal bold 14px/36px arial,sans-serif; }
.list_tongyong_uls1 li a{color:#FFF;}
/*-- -------------------------------------------- bian ju biao zheng ---------------------------------------------- */
.content{width:980px;float:left; display:inline; background-color:#FFFFFF; overflow:hidden;}
.left_con{width:700px;float:left; margin-left:8px; display:inline; }
.right_con{width:255px;float:right; margin-right:8px; display:inline;}
.left_cons{width:700px;float:right; margin-right:8px; display:inline;}
.right_cons{width:255px;float:left; margin-left:8px; display:inline;}
/*-- ---- she bei ---- */
.lefts_con{width:700px;float:right; margin-right:8px; display:inline;}

.rights_con{width:255px;float:left; margin-left:8px; display:inline;}
/*-- -------------- huan deng pian -------------------------- */
.list_hd{width:318px;height:242px;float:left;margin-bottom:5px;padding:5px; overflow:hidden;}

.list_hds{width:331px;height:251px;float:left; overflow:hidden;}
.list_hd2{width:318px;height:180px;float:left;margin-bottom:3px;padding:5px; overflow:hidden;}

/* -------------- huan deng pian you ce nei rong -------------------------- */
.list_con{width:363px;height:253px; float:right; background:url(../images/list_nrtp.jpg) no-repeat; overflow:hidden;}
.list_con22{width:363px;height:253px; float:right; background:url(../images/jldxbl_07.jpg) no-repeat; overflow:hidden; }

.list_con_ul1{width:363px;height:150px;float:left; }
.list_con_ulss1{width:363px;height:64px;float:left; text-align:center; }

.list_con_ulss2{width:333px;height:30px;float:left; word-spacing:6px; padding:3px 0 0 17px;font:normal normal 13px/29px arial,sans-serif; overflow:hidden;}
.list_con_ulss2 strong{color:#FF0000;}

.list_con_ul1_li1{width:333px;height:30px;  float:left;text-align:center;margin:17px 0 5px 0;font:normal bold 15px/30px arial,sans-serif;overflow:hidden; padding:0 15px;}
.list_con_ul1_li2{width:333px;height:90px; float:left;text-indent:2em; padding:0 15px; overflow:hidden;font:normal normal 14px/30px arial,sans-serif;}
.list_con_ul1_li2 a{color:#FF0000;}
.list_con_ul2{width:353px;height:115px;float:left;margin:7px 0 0 10px; display:inline;  background:url(../images/bl.png) no-repeat left;}
.list_con_ul2 li{width:250px;height:20px;float:left;font:normal normal 13px/20px arial,sans-serif; margin-top:8px; overflow:hidden; padding-left:90px;}
.list_con_ul2 strong{color:#FF0000;}
/* -------------- lie biao biao ti -------------------------- */
.list_con2{width:698px; float:left;padding-bottom:5px; border:1px solid #ccc;}
.list_con2_nr1{width:660px;float:left;padding:13px 0 10px 0; border-bottom:1px dashed #ccc; margin-left:15px; display:inline; }
.list_con2_nr1 li{width:650px;height:22px;float:right;margin-top:5px;font:normal normal 14px/20px arial,sans-serif; word-spacing:3px; overflow:hidden; }
.list_con2_nr1 li img{vertical-align:middle;}
.list_con2_pages{width:648px;float:left;height:45px;  padding:25px 0 25px 50px;}
.list_con2_pages li{ height:15px;float:left;border:1px solid #ccc;margin-left:5px;display:inline;font-size:13px; padding:5px;}
.list_con2_pages li a{font-size:13px;}

/* -------------- yi yuan jie shao -------------------------- */
.list_yyjs{width:255px;float:right; overflow:hidden; background-color:#e6f4fc; }
.list_yyjs_ul{width:255px; float:left; background:url(../images/yyjs_title.jpg) no-repeat;}
.list_yyjs_ul_li1{font:normal bold 14px/31px arial,sans-serif; width:185px;height:33px;float:left; text-align:right;}
.list_yyjs_ul_li1 a{color:#FFFFFF;}
.list_yyjs_ul_li2{width:233px;height:133px;float:left;border:1px solid #ccc;padding:3px; margin:30px 0 0 6px; display:inline;}
.list_yyjs_ul_li3{width:235px;float:left; margin-top:5px; font:normal normal 12px/20px arial,sans-serif; text-indent:2em; padding:0 10px;}
.list_yyjs_ul_li3 a{color:#FF0000;}
.list_yyjs_ul2{width:254px;height:50px; float:left;  }
.list_yyjs_ul2 li{width:118px;height:37px;float:left;margin:7px 0 0 6px;  display:inline; overflow:hidden; }
/* -------------- zhuan jia tuan dui -------------------------- */
.list_zjtd{width:255px;height:335px;float:right;}
.list_zjtd_ul2{width:245px;height:145px;float:left;padding:0 5px 0 5px;}
.list_zjtd_ul2 img{display:block;}
.list_zjtd_ul2_img1{width:106px;height:109px;float:left; margin-top:10px; }
.list_zjtd_ul2_img2{width:107px;height:17px;float:left; margin-top:6px;}
.list_zjtd_ul2_li1{width:130px;height:135px;float:right;margin-top:10px;  }
.list_zjtd_ul2_li2{width:109px;height:143px;float:left;}
.list_zjtd_ul2_li1 span{display:block; padding:0 5px;}
.list_zjtd_ul2_li1_span1{width:120px;height:30px;background-color:#ececec;font:normal bold 14px/31px arial,sans-serif;}
.list_zjtd_ul2_li1_span1 a{color:#0c7745;}
.list_zjtd_ul2_li1_span2{width:120px;height:25px;font:normal bold 13px/28px arial,sans-serif;word-spacing:15px; overflow:hidden;}
.list_zjtd_ul2_li1_span3{width:120px;height:82px; text-indent:2em;font:normal normal 12px/20px arial,sans-serif; overflow:hidden;}
.list_zjtd_ul2_li1_span3 a{color:#FF0000;}
/* ------------------ mei ti bao dao      zhuan jia fang tan -------------------------- */
.list_mtbd{width:255px; height:276px;float:right;}
.list_mtbd_img{width:216px;height:152px;padding:5px;border:1px solid #ccc; margin:10px 0 0 13px;}
.list_mtbd_ul2{width:226px;height:65px;float:left; margin-left:13px; display:inline;}
.list_mtbd_ul2_li1{width:226px;height:20px;float:left;font:normal bold 15px/20px arial,sans-serif;overflow:hidden; margin:3px 0 0 2px; text-align:center; }
.list_mtbd_ul2_li1 a{color:#006430;}
.list_mtbd_ul2_li2{width:226px;height:40px;float:left;font:normal normal 12px/20px arial,sans-serif; overflow:hidden;text-indent:2em;}
.list_mtbd_ul2_li2 a{color:#ff0000;}
/* ------------------ kang fu an li -------------------------- */
.list_kfal{width:255px;height:220px;float:right;}
.list_kfal_left{width:9px;height:42px;float:left;margin-top:65px; }
.list_kfal_con{width:220px;height:173px;float:left; margin:6px 0 0 8px; }
.list_kfal_con ol{margin-left:0px;padding-left:0px; width:220px;height:175px;float:left; overflow:hidden;}
.list_kfal_con_li1{width:220px;height:145px;float:left; }
.list_kfal_con_li2{width:220px;height:25px;background-color:#058148;float:left;  margin-top:5px;font:normal normal 13px/22px arial,sans-serif; text-align:center;}
.list_kfal_con_li2 a{color:#FFFFFF;}
.list_kfal_right{width:9px;height:42px;float:right;margin-top:65px; }
div.list_kfal ul.list_kfal_left,ul.list_kfal_right img{cursor:pointer;}
/* ------------------ lai yuan lu xian -------------------------- */
.list_lylx{width:255px;height:293px;float:right; overflow:hidden;}
.list_lylx_ul1 img{width:239px;height:205px;float:left; display:block; }
.list_lylx_ul1{width:239px;height:253px;float:left;margin:5px 0 0 8px; display:inline;}
.list_lylx_ul1_li{width:237px;height:44px;float:right;font:normal normal 13px/22px arial,sans-serif; overflow:hidden;margin-top:2px;}
/*-- --------------------------------------------------------------- wen zhang ye ------------------------------------------------------------------------------ */
.new_nav{width:680px;height:33px;border:1px solid #7fa868;float:left; background:url(../images/newsd_03.jpg);word-spacing:3px;font:normal normal 13px/35px arial,sans-serif;padding-left:20px;_padding-top:6px;_height:21px; overflow:hidden; }
.new_nav img{vertical-align:text-top;}
.new_nav strong{color:#000000;font-size:14px;}
/* ------------------ left content -------------------------- */
.new_content{width:700px; float:left; padding-bottom:10px; background:url(../images/wz_bjss.jpg) repeat-x; overflow:hidden;}
.new_content_title{width:670px;height:76px;border-bottom:1px dashed #ccc;  float:left; text-align:center;margin-left:15px;display:inline; overflow:hidden;white-space:nowrap;padding-top:10px; }
.new_content_title h1{width:670px; height:40px;float:left;text-align:center;font:normal bold 27px/37px "o¨²¨¬?"; display:block; overflow:hidden; margin:0px;}
.new_content_title span{font:normal normal 12px/30px arial,sans-serif; color:#666666;word-spacing:5px;display:block;width:670px;height:36px;float:left;text-align:center; }



.new_content_zj{width:670px;float:left; background-color:#fcfff1; margin-left:14px; display:inline; overflow:hidden;}
.new_content_zj_ul1{width:126px;height:153px;float:left; padding-top:10px;}
.new_content_zj_li1{width:116px;height:125px;float:right; overflow:hidden;}
.new_content_zj_li2{width:116px;height:20px;float:right; background-color:#ccc;font:normal normal 13px/20px arial,sans-serif; text-align:center; margin-top:5px;}
.new_content_zj_ul2{width:224px;height:127px;float:left; background:url(../images/nkjd.jpg) no-repeat top;padding-top:30px; margin-top:7px; padding-left:15px; }
.new_content_zj_ul2 li{width:185px;height:23px;float:left; font:normal normal 13px/23px arial,sans-serif;overflow:hidden;padding-left:20px; }
#new_content_zj_ul2_li{width:190px;height:27px;float:left;  word-spacing:5px; padding:5px 0 0 10px;}
.new_content_zj_ul3{ width:285px;height:145px;float:left; padding-top:15px; overflow:hidden; background:url(../images/new_by.jpg) no-repeat;}
.new_content_zj_ul3 li{width:198px;height:35px; border-bottom:1px dashed #666;float:left; font:normal normal 13px/35px arial,sans-serif; padding-left:70px;overflow:hidden; }
.new_content_zj_ul3 li a{color:#000000; font-weight:bold;}
.new_content_zj_ul4{width:645px; height:50px;float:left;padding:5px 10px; font:normal normal 12px/25px arial,sans-serif; color:#333; overflow:hidden;text-indent:3em; background:url(../images/dd.jpg) no-repeat top left; }
/* ------------------  wen zhang nei rong  -------------------------- */
.new_contents{width:680px;float:left; font:normal normal 14px/25px arial,sans-serif;padding:0px 10px 5px 10px; }
.new_contentss{width:680px;float:left; font:normal normal 14px/25px arial,sans-serif;padding:0px 0px 5px 0px; }



.new_hd{width:249px;height:287px;float:left;padding:5px; border:1px solid #4e98c6; overflow:hidden; margin:5px 10px 5px 0;}
/* ------------------ zi xun zhuan jia        wang luo yu yue  -------------------------- */
.new_btn{width:700px;height:56px;float:left; text-align:center;word-spacing:30px; padding:15px 0;}
/* ------------------ shang yi ye    xia yi ye -------------------------- */
.top_bottom_tbn{width:654px;height:35px;border:1px dashed #ccc;float:left; word-spacing:30px; margin-left:22px; display:inline; text-align:center;font:normal normal 13px/35px arial,sans-serif;}
/* ------------------ xiang guan wen zhang     yi yuan yao wen -------------------------- */
.new_xgwz{width:320px;height:219px;float:left; margin:15px 0 0 18px; display:inline;}
.new_xgwz_titles{width:320px;height:34px;float:left; background:url(../images/new_xgwz.jpg) no-repeat;}
.new_xgwz_titles_li1{width:127px;height:34px;float:left;text-align:right;font:normal bold 14px/36px arial,sans-serif; }
.new_xgwz_titles_li2{width:55px;height:25px;float:right;text-align:left; padding-top:10px; }
.new_xgwz_titles li a{color:#FFF;}
.new_xgwz_content{width:320px; float:left; padding-top:5px;}
.new_xgwz_content li{width:300px;height:19px;float:left;font:normal normal 13px/18px arial,sans-serif; margin-left:10px; overflow:hidden;margin-top:5px; border-bottom:1px dashed #999; display:inline;}


/*-- --------------------------------------------------------------- pin dao ye ------------------------------------------------------------------------------ */






/* -------------- huan deng pian you ce nei rong -------------------------- */
.pd_con{width:363px;height:253px; float:right; background:url(../images/list_nrtp.jpg) no-repeat; overflow:hidden;}
.pd_con_ul1{width:363px;height:120px;float:left; }
.pd_con_ul1_li1{width:333px;height:20px;float:left;text-align:center;margin:17px 0 5px 0;font:normal bold 15px/20px arial,sans-serif;overflow:hidden; padding:0 15px;}
.pd_con_ul1_li2{width:333px;height:70px;float:left;text-indent:2em; padding:0 15px; overflow:hidden;font:normal normal 13px/24px arial,sans-serif;}
.pd_con_ul1_li2 a{color:#FF0000;}
.pd_con_ul2{width:353px;height:115px;float:left;margin:7px 0 0 10px; display:inline; }
.pd_con_ul2 li{width:165px;height:20px;float:left;font:normal normal 12px/20px arial,sans-serif; margin-top:8px; overflow:hidden;  padding-left:5px;}















/* -------------- qian lie xian ji bing chang shi -------------------------- */

.pd_cs{width:698px;height:245px;float:left; overflow:hidden;}
.pd_cs_div{border:1px solid #666;height:167px;float:left;}
.pd_cs_ul1{width:700px;height:43px;float:left; background:url(../images/cs_title.jpg) no-repeat; }
.pd_cs_ul1 li{width:300px;height:43px;float:left; padding-left:120px; font:normal bold 18px/45px arial,sans-serif; }
.pd_cs_ul1 li a{color:#FF0000;}
.pd_cs_uls{width:219px;height:167px;float:left;  margin:15px 0 0 10px;  _margin-left:9px;   display:inline;}
.pd_cs_uls1{background:url(../images/cs_1.jpg) no-repeat;}
.pd_cs_uls2{background:url(../images/cs_2.jpg) no-repeat;}
.pd_cs_uls3{background:url(../images/cs_3.jpg) no-repeat;}
.pd_cs_ul2_li1{width:145px;height:18px;float:left;font:normal bold 15px arial,sans-serif;padding-left:60px;padding-top:34px;overflow:hidden;  }
.pd_cs_ul2_li1 a{color:#0076b5;}
.pd_cs_ul2_li2{width:201px;height:94px;float:left;font:normal normal 13px/27px arial,sans-serif;text-indent:2em;padding:8px 10px 0 10px;}
.pd_cs_ul2_li2 a{color:#FF0000;}




/* -------------- bing zhong -------------------------- */

.pd_fl{width:344px;height:250px; overflow:hidden;  float:left; margin:5px 2px 0 2px; display:inline;_width:343px; _margin:5px 2px 0 3px; background:url(../images/jals.jpg) no-repeat bottom; }
.pd_fl_title{width:346px;height:33px;float:left; background:url(../images/pd_fl.jpg) no-repeat;}
.pd_fl_title_li1{height:22px; padding-top:11px; float:left;font:normal bold 14px arial,sans-serif; color:#FFF; margin-left:15px; background:url(../images/pd_title_bj.jpg);  display:inline;}
.pd_fl_title_li1 a{color:#FFFFFF;}
.pd_fl_title_li_img{width:32px;height:34px;float:left;}
.pd_fl_title_li2{width:55px;height:24px;float:right; padding-top:10px; }


.pd_fl_ul1{width:109px;height:78px;float:left;border:1px solid #ccc; padding:1px; margin:8px 0 0 5px; display:inline;}
.pd_fl_ul2{width:220px;height:80px;float:left; margin:8px 0 0 5px;}
.pd_fl_ul2_li1{width:218px;height:20px;float:left;font:normal bold 14px/20px arial,sans-serif;text-align:center;overflow:hidden;}
.pd_fl_ul2_li2{width:210px; height:54px;float:left;font:normal normal 12px/19px arial,sans-serif;text-indent:2em;color:#333333; padding:4px 4px 0 4px; overflow:hidden; }
.pd_fl_ul2_li2 a{color:#FF0000;}
.pd_fl_ul3{width:336px;height:110px;float:left; padding:10px 0 0 10px; }
.pd_fl_ul3 li{width:323px;height:19px; float:left;border-bottom:1px dashed #999;font:normal normal 12px arial,sans-serif;overflow:hidden; padding-top:6px;white-space:nowrap;}












/* -------------- ping dao ye you ce  -------------------------- */

.right_pd_mtbd{width:255px; float:right;}
.right_pd_mtbd_ul2{width:255px;float:left; padding:5px 0;}
.right_pd_mtbd_ul2 li{width:225px;height:14px;float:left; font-size:12px;padding:6px 15px 0 15px; margin-bottom:5px; overflow:hidden; }
.right_pd_mtbd_ul2 li img{vertical-align:bottom;}

.jbtd{width:255px;float:left;}
.jbtd_ul li{width:235px;height:32px;float:left;background:url(../images/jbtd_img.jpg); font:normal normal 13px/33px arial,sans-serif;margin-left:5px;padding:0 5px; word-spacing:3px; *word-spacing:0px; display:inline;}
.jbtd_ul li strong{color:#164e71;}







/*-- ---------------------------------------------------------------  yi liao she bei  ------------------------------------------------------------------------------ */
.sb_content{width:700px; height:952px;border:1px solid #ccc; float:left; padding-bottom:10px;}



/* -------------- yi yuan gai kuang  -------------------------- */
.sb_yygk{width:249px;float:left; border:1px solid #ccc;padding:5px 0 5px 6px;}

.sb_yygk_uls1{width:241px;height:61px;float:left; padding:5px 0;}




/* -------------- kang fu an li  -------------------------- */

.right_sb_mtbd{width:255px; float:right; overflow:hidden;}
.right_sb_mtbd_ul2{width:255px;float:left; padding:5px 0;}
.right_sb_mtbd_ul2 li{width:235px;height:16px;float:left; font-size:12px;padding:6px 0 0 0; display:inline; margin:0 0 5px 10px; overflow:hidden; border-bottom:1px dashed #666; white-space:nowrap;}
.right_sb_mtbd_ul2 li img{vertical-align:bottom;}




/* -------------- you ce nei rong  -------------------------- */
.sb_sb{width:214px;height:190px;float:left;border:1px solid #ccc; margin:13px 0 0 13px; display:inline; overflow:hidden;}

.sb_sb_ul1{width:210px;height:156px;padding:2px;float:left; }

.sb_sb_ul2{width:214px;height:29px; background:url(../images/sb_img2.jpg);font:normal normal 14px/31px arial,sans-serif; float:left; text-align:center; border-top:1px solid #ccc;}




.sy_my{width:655px;height:30px;float:left;padding:62px 20px 0 20px; *padding-top:57px;}

.sy_my li{ height:15px;float:left;border:1px solid #ccc;margin-left:5px;display:inline;font-size:13px; padding:5px;}

.sy_my li a{font-size:13px;}






.jlwz_js{width:684px;height:186px; float:left; background:url(../images/wzs_023.jpg) no-repeat; margin-left:8px;}

.jlwz_js_ul1{ width:400px;height:49px;float:right; word-spacing:20px; padding:32px 10px 0 0;}

.jlwz_js_ul2{width:644px;height:60px;float:left;font:normal normal 13px/22px arial,sans-serif; text-indent:2em; padding:20px;}




.jl_xgld{ width:684px;; float:left;margin-left:8px; }

.jl_xgld_ul1{width:674px;height:33px;  float:left;background:url(../images/wzlsb_03.jpg); padding:5px 0 0 10px; font-size:14px; border-bottom:1px solid #127ab0;}

.jl_xgld_ul1 img{vertical-align:middle;}

.jl_xgld_ul1 strong{color:#0060b7;}


.jl_xgld_ul2{width:684px;float:left; padding:5px 0 10px 0;}

.jl_xgld_ul2 li{width:570px; height:20px;float:left;border-bottom:1px solid #ccc; padding:10px 20px 0 20px; margin-left:35px;font:normal normal 14px arial,sans-serif;  color:#333333; overflow:hidden; display:inline; white-space:nowrap;}





.jl_qujs_ul2{width:257px;height:57px;float:left;}


.jl_lxwm{width:255px;height:250px;float:left; }


/*????*/

.mapimg {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; MARGIN: 10px auto 0px; BORDER-LEFT: #ccc 1px solid; WIDTH: 691px; PADDING-TOP: 3px; BORDER-BOTTOM: #ccc 1px solid
}
.mapimg P {
	PADDING-LEFT: 160px; LINE-HEIGHT: 24px; PADDING-TOP: 5px; BORDER-BOTTOM: #e8e8e8 1px solid
}
.mapimg2 {
	BORDER: #90cfff 1px solid; MARGIN: 10px auto 0px; WIDTH: 697px;  overflow:hidden;
}
.mapimg2 P {
	PADDING-LEFT: 160px; LINE-HEIGHT: 24px; PADDING-TOP: 5px; BORDER-BOTTOM: #90cfff 1px solid
}
.chezhan {
	MARGIN: 0px auto; WIDTH: 660px; BACKGROUND-COLOR: #fafafa
}
#tabsF {
	FLOAT: left; WIDTH: 410px; LINE-HEIGHT: normal
}
.newaddress {
	DISPLAY: inline; PADDING-LEFT: 5px; padding-top:15px; FLOAT: left; WIDTH: 240px; COLOR: #0d718b; LINE-HEIGHT: 19px
}
P.map_gj {
	BACKGROUND: url(../images/map_003.jpg) no-repeat; HEIGHT: 54px; FONT-WEIGHT: 700; color:#333333;
}
.bluebold {
	COLOR: #164a84;
}
.red {
	COLOR: red
}
P.map_dt {
	BACKGROUND: url(../images/map_004.jpg) no-repeat; HEIGHT: 42px; FONT-WEIGHT: 700; color:#333333;
}
P.map_fj {
	BACKGROUND: url(../images/map_005.jpg) no-repeat; HEIGHT: 42px; FONT-WEIGHT: 700; color:#333333;
}
P.map_hc {
	BACKGROUND: url(../images/map_006.gif) no-repeat; BORDER-BOTTOM-WIDTH: 0px; HEIGHT: 45px; FONT-WEIGHT: 700; color:#333333;
}
.ditu {
	MARGIN: 0px auto; WIDTH: 700px; overflow:hidden;  margin-top:10px; padding-bottom:5px;
}
.ditu H4 {
	BORDER-TOP: #c0d5e1 1px solid; PADDING-LEFT: 10px; FONT-SIZE: 14px; COLOR: #369; LINE-HEIGHT: 22px; HEIGHT: 22px; BACKGROUND: url(../images/map_007.gif);
}
.tag01 {
	MARGIN-TOP: 5px; FONT-WEIGHT: 400; FONT-SIZE: 12px; HEIGHT: 23px; margin-left:3px;
}
.tag01 LI {
	DISPLAY: inline; BACKGROUND: url(../images/map_008.gif); FLOAT: left; WIDTH: 57px; CURSOR: pointer; LINE-HEIGHT: 23px; MARGIN-RIGHT: 1px; HEIGHT: 23px; TEXT-ALIGN: center
}
.tag_con {
	BORDER-RIGHT: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; LINE-HEIGHT: 24px; BORDER-BOTTOM: #ccc 1px solid; width:672px; margin-left:3px; padding:10px;
}
.tishi{ border:#0386ca 1px solid; width:538px; overflow:hidden; margin:10px auto 0 auto; background: url(../images/map_009.jpg); height:126px; padding-left:160px; padding-top:20px;}
.tishia{ width:490px; text-indent:2em; line-height:22px;}
.tishia p{ margin:0; padding-left:30px; padding-top:7px;}
.zxyy{ width:705px;}
.tagcon01{display:none;}






.jlmy_title{width:698px;height:42px;float:left; }




.jlmy_2{width:680px;float:left; padding:17px 0 17px 15px;}

.jlmy_2_li1{width:121px;height:151px;float:left;border:3px solid #ccc; padding:1px; overflow:hidden;}


.jlmy_2_li2{width:525px;height:35px;float:left;border-bottom:1px dashed #ccc;font:normal bold 14px/35px arial,sans-serif; word-spacing:10px; margin-left:10px; display:inline; overflow:hidden;}


.jlmy_2_li2 strong{color:#FF0000;}

.jlnk_imgs{width:72px;height:35px;float:right; padding-right:15px;}


.jlmy_2_li3{width:525px;height:25px;float:left;font:normal normal 13px/27px arial,sans-serif; padding-left:10px; }


.jlmy_2_li4{width:525px;height:25px;float:left;font:normal normal 13px/27px arial,sans-serif;  padding-left:10px;}


.jlmy_2_li5{width:525px;height:70px;float:left;font:normal normal 13px/22px arial,sans-serif; padding-left:10px; }



.jlmy_cons{width:678px;float:left;font:normal normal 14px/20px arial,sans-serif; padding:20px 10px; }



.jlmy_cons2_li1{width:400px;height:30px;float:left;font:normal bold 14px/20px arial,sans-serif; color:#FF0000; padding-left:50px;}



.jlmy_cons2_li2{ width:698px;height:101px;float:left; word-spacing:10px; padding-left:35px;}





.jldxbl_img{width:318px;height:60px;float:left; clear:both;}







